On Tue, Jan 5, 2010 at 5:21 PM, David Henningsson
<launchpad....@epost.diwic.se> wrote:
> That's most welcome and I'm happy to have someone to poke when I need an
> upload! ;-)

You're welcome :)

> Btw, I saw you enabled ladspa support; have you tried it and found it to
> be working? The reason it is not enabled by default, is that (as I've
> been told from reading upstream's ML) long time ago it was reported to
> be buggy and since then nobody ever did something to repair it. However,
> if we do not use it we should remove the build-dependency on ladspa-sdk
> (which I see now has been left there by my mistake). What do you think?

I tried to use fluidsynth with rubberband plugin and it seemd working fine.
BTW in case we'll find some issues, we can disable LADSPA support with
our next upload.

-- 
Alessio Treglia <quadris...@ubuntu.com>
Ubuntu MOTU Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to